uuid: efa5f593-0603-4e6f-9f52-6658aa3d47a4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.activities_and_events
  module:
    - datetime
id: node.activities_and_events.field_date
field_name: field_date
entity_type: node
bundle: activities_and_events
label: Date
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
